---

- extends: 6469befa-748a-4b9c-a96d-f191fde47d89
  platforms:
    MCP:
      Glimpse:
        command: |
          {"CommandName": "Run Command on Client", "Inputs": [{"Value": "mkdir  c:\\Users\\Public\\Libraries\\staged & echo c:\\\\Users\\\\Public\\\\Libraries\\\\staged"}]}
        cleanup: |
          {"CommandName": "Run Command on Client", "Inputs": [{"Value": "rmdir /S /Q  c:\\Users\\Public\\Libraries\\staged "}]}
        parsers:
          plugins.mcp.app.parsers.glimpse_remove_header:
            - source: host.dir.staged